/** BASIC */

html, body { height: 100%; }

/** HEADER */

#header {
	width: 759px;
	height: 137px;
	margin: 0px auto;
}

#header h1 {
	float: left;
	width: 400px;
	height: 137px;
	margin: 0px;
	padding: 0px;
	text-indent: -999em;
	background-image: url(images/homepage02.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#header h2 {
	float: right;
	padding: 75px 20px 0px 0px;
}

/** MENU */

#menu {
	width: 759px;
	height: 45px;
	margin: 0px auto;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li { float: left; }

#menu a {
	float: left;
	width: 126px;
	height: 28px;
	padding: 8px 0px 0px 0px;
	background: url(images/homepage03.jpg) no-repeat left top;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover, #menu .active a { background: url(images/homepage04.jpg) no-repeat left top; }


/** BANNER */

#banner {
	width: 759px;
	height: 180px;
	margin: 0px auto;
}

/** PAGE */

#page {
	width: 760px;
	margin: 0px auto;
	padding: 30px 0px;
}

/** CONTENT */

#content {
	float: left;
	width: 525px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 200px;
}

/** LOGIN */

#login {
}

#login .bgbtm {
	margin: 0px -18px;
	background: url(images/homepage07.gif) no-repeat left bottom;
}

#login-submit {
	float: right;
}

#login a {
	float: left;
}

/** SEARCH */

#search {
	margin: 0px 0px 10px 0px;
	padding: 18px 18px 0px 18px;
	background: #E6E6E6 url(images/homepage08.gif) no-repeat left top;
}

#search .bgbtm {
	margin: 0px -18px;
	background: url(images/homepage09.gif) no-repeat left bottom;
}

#search-submit {
	float: right;
	margin-top: 5px;
}

#search a {
	float: left;
	padding-top: 6px;
}

/** FOOTER */

#footer {
	clear: both;
}

#footer p {
}
